# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'regiment/service/version'

Gem::Specification.new do |s|
  s.name          = 'regiment'
  s.version       = Regiment::Service::VERSION
  s.summary       = "Regiment: A simple RESTful script/job management framework in Ruby."
  s.description   = "Regiment: A simple RESTful script/job management framework in Ruby." 
  s.license       = "GPL2"
  s.authors       = ["Josh McGhee"]
  s.email         = 'joshua@spaceapegames.com'
  s.homepage      = 'https://github.com/joshpmcghee/regiment'
  s.files         = `git ls-files`.split($/)
  s.executables   = s.files.grep(%r{^bin/}) { |f| File.basename(f) }
  s.require_paths = ["lib"]
  s.add_dependency "sinatra"
end


